2016年05月07日

perl5.20とかでfml4を使う

長い間、サーバーの更新が出来ずにいた理由の一つがfml4が新しいperlで動かないというかインストール出来ない事象があったからなのだがそのものズバリの内容が書かれていたので少し感動して、感謝。

BBRK 14-12-29
fml の makefml がエラー

少し進むかな。
posted by 金銀堂 at 13:07| 兵庫 ☁| Comment(0) | TrackBack(0) | コンピュータ | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス: [必須入力]

ホームページアドレス: [必須入力]

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック